## linux-meta-azure 5.4.0.1112.105

=== debian/changelog ===
linux-meta-azure (5.4.0.1112.105) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:27:59 -0600

linux-meta-azure (5.4.0.1111.104) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:11:21 -0600

linux-meta-azure (5.4.0.1110.103) focal; urgency=medium

  * Bump ABI 5.4.0-1110

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 12:52:05 -0600

linux-meta-azure (5.4.0.1109.102) focal; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 11:38:45 -0600

linux-meta-azure (5.4.0.1108.101) focal; urgency=medium

  * Bump ABI 5.4.0-1108

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 09:59:20 -0600

linux-meta-azure (5.4.0.1107.100) focal; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 15:16:42 -0300

linux-meta-azure (5.4.0.1106.99) focal; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 12:58:12 -0600

linux-meta-azure (5.4.0.1105.98) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 10:28:33 -0700

linux-meta-azure (5.4.0.1104.97) focal; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 07:59:15 -0700

linux-meta-azure (5.4.0.1103.96) focal; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 14:55:44 -0800

linux-meta-azure (5.4.0.1102.95) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 08:48:13 -0700

linux-meta-azure (5.4.0.1101.94) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:05:22 -0300

linux-meta-azure (5.4.0.1100.93) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 12:52:31 -0700

linux-meta-azure (5.4.0.1099.92) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 07:49:59 -0700

linux-meta-azure (5.4.0.1095.91) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 09:21:19 -0600

linux-meta-azure (5.4.0.1094.90) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:56:39 -0300

linux-meta-azure (5.4.0.1092.89) focal; urgency=medium

  * Bump ABI 5.4.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 12:27:22 -0600

linux-meta-azure (5.4.0.1091.88) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 11:15:04 -0600

linux-meta-azure (5.4.0.1090.87) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2022 09:59:37 -0600

linux-meta-azure (5.4.0.1089.86) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 05:44:55 -0300

linux-meta-azure (5.4.0.1088.85) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 14:48:54 -0600

linux-meta-azure (5.4.0.1087.84) focal; urgency=medium

  * Bump ABI 5.4.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 08:29:25 -0600

linux-meta-azure (5.4.0.1086.83) focal; urgency=medium

  * Bump ABI 5.4.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:22:10 -0600

linux-meta-azure (5.4.0.1085.82) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:20:33 -0300

linux-meta-azure (5.4.0.1083.81) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:54:10 -0300

linux-meta-azure (5.4.0.1081.80) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * linux-azure: Focal 5.4 arm64 support (LP: #1965618)
    - UBUNTU [Config] azure: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 12:13:59 -0600

linux-meta-azure (5.4.0.1080.79) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 07:08:18 -0600

linux-meta-azure (5.4.0.1078.76) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 14:37:19 -0600

linux-meta-azure (5.4.0.1077.75) focal; urgency=medium

  * Bump ABI 5.4.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 17:09:48 -0600

linux-meta-azure (5.4.0.1076.74) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 10:52:07 -0600

linux-meta-azure (5.4.0.1075.73) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2022 13:15:13 -0600

linux-meta-azure (5.4.0.1074.72) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:41:25 +0100

linux-meta-azure (5.4.0.1073.71) focal; urgency=medium

  * Bump ABI 5.4.0-1073

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4.0.1071.69


