## linux-meta-azure 5.4.0.1113.106

=== debian/changelog ===
linux-meta-azure (5.4.0.1113.106) focal; urgency=medium

  * Bump ABI 5.4.0-1113

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 09:51:18 -0600
