## linux-meta-azure 5.4.0.1121.114

=== debian/changelog ===
linux-meta-azure (5.4.0.1121.114) focal; urgency=medium

  * Bump ABI 5.4.0-1121

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 08:56:24 -0700

linux-meta-azure (5.4.0.1120.113) focal; urgency=medium

  * Bump ABI 5.4.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 05:28:01 -0700

linux-meta-azure (5.4.0.1119.112) focal; urgency=medium

  * Bump ABI 5.4.0-1119

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 09:11:14 -0600

linux-meta-azure (5.4.0.1118.111) focal; urgency=medium

  * Bump ABI 5.4.0-1118

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 03 Oct 2023 07:09:57 -0600

linux-meta-azure (5.4.0.1117.110) focal; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 12:24:52 -0600

linux-meta-azure (5.4.0.1116.109) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:14:03 -0600
