=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-azure-headers-5.4.0-1115,
- linux-headers-5.4.0-1115-azure,
+ linux-azure-headers-5.4.0-1121,
+ linux-headers-5.4.0-1121-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal
 
 Package: linux-headers-azure-lts-20.04
@@ -51,6 +51,7 @@
 Package: linux-tools-azure-lts-20.04
 Architecture: amd64 arm64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
@@ -59,6 +60,7 @@
 Package: linux-cloud-tools-azure-lts-20.04
 Architecture: amd64 arm64
 Section: metapackages
+Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
