## linux-meta-azure 5.4.0.1123.116

=== debian/changelog ===
linux-meta-azure (5.4.0.1123.116) focal; urgency=medium

  * Bump ABI 5.4.0-1123

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 14:58:29 -0700

linux-meta-azure (5.4.0.1122.115) focal; urgency=medium

  * Bump ABI 5.4.0-1122

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 10:30:40 -0700
