## linux-meta-azure 5.4.0.1133.127

=== debian/changelog ===
linux-meta-azure (5.4.0.1133.127) focal; urgency=medium

  * Bump ABI 5.4.0-1133

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jun 2024 08:48:17 -0700

linux-meta-azure (5.4.0.1132.126) focal; urgency=medium

  * Bump ABI 5.4.0-1132

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:29:10 -0700

linux-meta-azure (5.4.0.1131.125) focal; urgency=medium

  * Bump ABI 5.4.0-1131

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 May 2024 11:58:49 +0200

linux-meta-azure (5.4.0.1130.124) focal; urgency=medium

  * Bump ABI 5.4.0-1130

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:46:32 -0600

linux-meta-azure (5.4.0.1129.123) focal; urgency=medium

  * Bump ABI 5.4.0-1129

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 10:28:32 -0600

linux-meta-azure (5.4.0.1128.122) focal; urgency=medium

  * Bump ABI 5.4.0-1128

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:55:38 -0600

linux-meta-azure (5.4.0.1127.121) focal; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Mar 2024 08:52:40 -0600

linux-meta-azure (5.4.0.1127.120) focal; urgency=medium

  * Bump ABI 5.4.0-1127

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 17:14:23 -0600

linux-meta-azure (5.4.0.1126.119) focal; urgency=medium

  * Bump ABI 5.4.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Mar 2024 19:03:41 -0600

linux-meta-azure (5.4.0.1125.118) focal; urgency=medium

  * Bump ABI 5.4.0-1125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 23 Feb 2024 18:32:36 -0500

linux-meta-azure (5.4.0.1124.117) focal; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 13 Feb 2024 18:11:18 -0500
