## linux-meta-azure 5.4.0.1139.133

=== debian/changelog ===
linux-meta-azure (5.4.0.1139.133) focal; urgency=medium

  * Bump ABI 5.4.0-1139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 10:50:02 -0500

linux-meta-azure (5.4.0.1138.132) focal; urgency=medium

  * Bump ABI 5.4.0-1138

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:55:34 +0200

linux-meta-azure (5.4.0.1137.131) focal; urgency=medium

  * Bump ABI 5.4.0-1137

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:45:00 -0500

linux-meta-azure (5.4.0.1136.130) focal; urgency=medium

  * Bump ABI 5.4.0-1136

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 07 Aug 2024 14:54:05 -0500

linux-meta-azure (5.4.0.1135.129) focal; urgency=medium

  * Bump ABI 5.4.0-1135

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:37:10 -0500

linux-meta-azure (5.4.0.1134.128) focal; urgency=medium

  * Bump ABI 5.4.0-1134

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 10 Jul 2024 13:55:20 -0500
