## linux-meta-azure 5.4.0.1140.134

=== debian/changelog ===
linux-meta-azure (5.4.0.1140.134) focal; urgency=medium

  * Bump ABI 5.4.0-1140

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Oct 2024 16:35:19 -0500
