## linux-meta-azure 5.4.0.1142.136

=== debian/changelog ===
linux-meta-azure (5.4.0.1142.136) focal; urgency=medium

  * Bump ABI 5.4.0-1142

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 20:42:54 -0300

linux-meta-azure (5.4.0.1141.135) focal; urgency=medium

  * Bump ABI 5.4.0-1141

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 12 Nov 2024 14:55:33 -0300
