## linux-meta-azure 5.4.0.1150.144

=== debian/changelog ===
linux-meta-azure (5.4.0.1150.144) focal; urgency=medium

  * Bump ABI 5.4.0-1150

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Apr 2025 11:44:17 +0200

linux-meta-azure (5.4.0.1149.143) focal; urgency=medium

  * Bump ABI 5.4.0-1149

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:42:13 -0300

linux-meta-azure (5.4.0.1148.142) focal; urgency=medium

  * Bump ABI 5.4.0-1148

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Mar 2025 12:54:58 -0300

linux-meta-azure (5.4.0.1147.141) focal; urgency=medium

  * Bump ABI 5.4.0-1147

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 12 Mar 2025 21:25:36 -0300

linux-meta-azure (5.4.0.1146.140) focal; urgency=medium

  * Bump ABI 5.4.0-1146

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Feb 2025 19:11:38 -0300

linux-meta-azure (5.4.0.1145.139) focal; urgency=medium

  * Bump ABI 5.4.0-1145

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Jan 2025 14:32:13 -0600

linux-meta-azure (5.4.0.1144.138) focal; urgency=medium

  * Bump ABI 5.4.0-1144

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 Jan 2025 16:58:05 -0600

linux-meta-azure (5.4.0.1143.137) focal; urgency=medium

  * Bump ABI 5.4.0-1143

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 15 Jan 2025 22:12:12 -0300
