## linux-meta-azure 5.4.0.1151.145

=== debian/changelog ===
linux-meta-azure (5.4.0.1151.145) focal; urgency=medium

  * Bump ABI 5.4.0-1151

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 24 Apr 2025 16:08:04 +0200
