## linux-meta-azure 5.4.0.1152.146

=== debian/changelog ===
linux-meta-azure (5.4.0.1152.146) focal; urgency=medium

  * Bump ABI 5.4.0-1152

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sun, 08 Jun 2025 13:11:43 -0300
