## linux-meta-azure 5.4.0.1153.147

=== debian/changelog ===
linux-meta-azure (5.4.0.1153.147) focal; urgency=medium

  * Bump ABI 5.4.0-1153

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 23 Jun 2025 23:03:57 -0300
