=== debian/control ===
--- 
+++ 
@@ -5,9 +5,66 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-azure-headers-5.4.0-1152,
- linux-headers-5.4.0-1152-azure,
+ linux-azure-headers-5.4.0-1153,
+ linux-headers-5.4.0-1153-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal
+
+Package: linux-headers-azure-5.4
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
+Description: Linux kernel headers for Azure systems.
+ This package will always depend on the latest kernel headers available
+ for Azure systems.
+
+Package: linux-image-azure-5.4
+Architecture: amd64 arm64
+Section: metapackages
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
+Description: Linux kernel image for Azure systems.
+ This package will always depend on the latest kernel image available
+ for Azure systems.
+
+Package: linux-modules-extra-azure-5.4
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure--modules-extra--azure, kernel-testing--linux-azure--modules-extra--preferred,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
+Description: Linux kernel extra modules for Azure systems.
+ This package will always depend on the latest extra modules package
+ available for Azure systems.
+
+Package: linux-azure-5.4
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
+Depends: ${misc:Depends}, linux-image-azure-5.4 (= ${binary:Version}), linux-headers-azure-5.4 (= ${binary:Version}), linux-tools-azure-5.4 (= ${binary:Version}), linux-cloud-tools-azure-5.4 (= ${binary:Version})
+Description: Complete Linux kernel for Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+
+Package: linux-tools-azure-5.4
+Architecture: amd64 arm64
+Section: metapackages
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Azure systems.
+
+Package: linux-cloud-tools-azure-5.4
+Architecture: amd64 arm64
+Section: metapackages
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned cloud tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned cloud
+ tools available for Azure systems.
 
 Package: linux-headers-azure-lts-20.04
 Architecture: amd64 arm64
@@ -32,7 +89,7 @@
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
-Provides: kernel-testing--linux-azure--modules-extra--azure, kernel-testing--linux-azure--modules-extra--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
 Description: Linux kernel extra modules for Azure systems.
  This package will always depend on the latest extra modules package
@@ -42,7 +99,7 @@
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
-Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-azure-lts-20.04 (= ${binary:Version}), linux-headers-azure-lts-20.04 (= ${binary:Version}), linux-tools-azure-lts-20.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-20.04 (= ${binary:Version})
 Description: Complete Linux kernel for Azure systems.
  This package will always depend on the latest complete Linux kernel available
