## linux-meta-azure 5.4.0.1154.148

=== debian/changelog ===
linux-meta-azure (5.4.0.1154.148) focal; urgency=medium

  * Bump ABI 5.4.0-1154

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 19:08:43 -0300
