## linux-meta-azure 5.4.0.1157.151

=== debian/changelog ===
linux-meta-azure (5.4.0.1157.151) focal; urgency=medium

  * Bump ABI 5.4.0-1157

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Jan 2026 21:00:59 -0300

linux-meta-azure (5.4.0.1156.150) focal; urgency=medium

  * Bump ABI 5.4.0-1156

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:09:51 -0300

linux-meta-azure (5.4.0.1155.149) focal; urgency=medium

  * Bump ABI 5.4.0-1155

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 23 Oct 2025 20:47:38 -0300
