=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-azure-headers-5.4.0-1154,
- linux-headers-5.4.0-1154-azure,
+ linux-azure-headers-5.4.0-1157,
+ linux-headers-5.4.0-1157-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal
 
 Package: linux-headers-azure-5.4
