## linux-meta-azure 5.8.0.1010.10

=== debian/changelog ===
linux-meta-azure (5.8.0.1010.10) groovy; urgency=medium

  * Bump ABI 5.8.0-1010

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 13:54:35 +0200

linux-meta-azure (5.8.0.1009.9) groovy; urgency=medium

  * Bump ABI 5.8.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 11:06:31 -0500

linux-meta-azure (5.8.0.1008.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 10:25:37 +0200

linux-meta-azure (5.8.0.1007.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 12:46:16 +0200

linux-meta-azure (5.8.0.1006.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 11:11:02 +0200

linux-meta-azure (5.8.0.1005.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 15:01:46 +0200

linux-meta-azure (5.8.0.1004.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

  * Miscellaneous upstream changes
    - Revert "UBUNTU: update-version -- Fix for +20.04.N kernel versions"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 13:37:27 +0200

linux-meta-azure (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Aug 2020 10:57:33 +0200

linux-meta-azure (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Aug 2020 17:05:23 +0200

linux-meta-azure (5.4.0.1022.22) groovy; urgency=medium

  * Bump ABI 5.4.0-1022.22

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 24 Aug 2020 09:29:58 -0500

linux-meta-azure (5.4.0.1022.21+20.10.1) groovy; urgency=medium

  * Bump ABI 5.4.0-1022.22+20.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 12:08:45 -0500

linux-meta-azure (5.4.0.1022.21) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:48:55 -0500
