## linux-meta-azure 5.8.0.1039.40

=== debian/changelog ===
linux-meta-azure (5.8.0.1039.40) groovy; urgency=medium

  * Bump ABI 5.8.0-1039

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 13:20:21 -0300

linux-meta-azure (5.8.0.1038.38) groovy; urgency=medium

  * Bump ABI 5.8.0-1038

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 16:46:55 +0200

linux-meta-azure (5.8.0.1037.37) groovy; urgency=medium

  * Bump ABI 5.8.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 24 Jun 2021 12:21:32 +0200

linux-meta-azure (5.8.0.1036.36) groovy; urgency=medium

  * Bump ABI 5.8.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 23:59:18 -0300

linux-meta-azure (5.8.0.1035.35) groovy; urgency=medium

  * Bump ABI 5.8.0-1035

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 21:34:37 -0300

linux-meta-azure (5.8.0.1034.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 13:07:28 -0300

linux-meta-azure (5.8.0.1033.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 14 May 2021 16:49:38 -0300

linux-meta-azure (5.8.0.1032.32) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 10:08:05 +0200

linux-meta-azure (5.8.0.1031.31) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Apr 2021 09:59:26 -0600

linux-meta-azure (5.8.0.1030.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1030

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 21 Apr 2021 15:12:31 -0300

linux-meta-azure (5.8.0.1029.29) groovy; urgency=medium

  * Bump ABI 5.8.0-1029

 -- Ian May <ian.may@canonical.com>  Tue, 13 Apr 2021 01:04:19 -0500

linux-meta-azure (5.8.0.1027.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 16:55:56 -0300

linux-meta-azure (5.8.0.1026.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 20:42:20 -0300

linux-meta-azure (5.8.0.1025.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.8.0.1024.24

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:08:16 +0100

linux-meta-azure (5.8.0.1024.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 07:14:45 -0500

linux-meta-azure (5.8.0.1023.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 10 Feb 2021 11:45:37 -0600

linux-meta-azure (5.8.0.1022.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:36:22 -0500

linux-meta-azure (5.8.0.1021.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Feb 2021 18:09:18 -0700

linux-meta-azure (5.8.0.1020.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:11:41 +0100

linux-meta-azure (5.8.0.1019.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 14:59:28 +0100

linux-meta-azure (5.8.0.1018.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 11 Jan 2021 17:37:16 -0700

linux-meta-azure (5.8.0.1017.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 13:09:21 -0300

linux-meta-azure (5.8.0.1016.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Dec 2020 18:29:46 +0100

linux-meta-azure (5.8.0.1015.15) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 11:10:52 -0300

linux-meta-azure (5.8.0.1014.14) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 15:58:17 +0100

linux-meta-azure (5.8.0.1013.13) groovy; urgency=medium

  * Bump ABI 5.8.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 14:12:25 +0100


