## linux-meta-azure 5.11.0.1004.4

=== debian/changelog ===
linux-meta-azure (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:17:31 -0500

linux-meta-azure (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 13:02:36 +0200

linux-meta-azure (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 11:00:25 +0100

linux-meta-azure (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 11:36:30 +0100

linux-meta-azure (5.8.0.1024.26+21.04.17) hirsute; urgency=medium

  * Bump ABI 5.8.0-1024.26+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 01 Mar 2021 14:58:11 +0100

linux-meta-azure (5.8.0.1022.24+21.04.16) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 14:26:25 -0600

linux-meta-azure (5.8.0.1022.24+21.04.15) hirsute; urgency=medium

  * Bump ABI 5.8.0-1022.24+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Feb 2021 10:12:57 +0100

linux-meta-azure (5.8.0.1017.19+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1017.19+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:46:18 -0300

linux-meta-azure (5.8.0.1016.17+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-1016.17+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 13:34:31 -0500

linux-meta-azure (5.8.0.1014.15+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.15+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Dec 2020 16:19:58 +0100

linux-meta-azure (5.8.0.1013.14+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1013.14+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Nov 2020 17:39:13 -0600

linux-meta-azure (5.8.0.1010.10) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Nov 2020 17:23:01 -0600
