=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.8.0-1039,
- linux-headers-5.8.0-1039-azure,
- linux-modules-5.8.0-1039-azure,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/groovy
+ linux-azure-headers-5.11.0-1004,
+ linux-headers-5.11.0-1004-azure,
+ linux-modules-5.11.0-1004-azure,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/hirsute
 
 Package: linux-headers-azure
 Architecture: amd64
